## node-test 0.6.0

=== debian/changelog ===
node-test (0.6.0-9) unstable; urgency=medium

  * Move to salsa
  * Import patch from master

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 18:29:12 +0200

node-test (0.6.0-8) unstable; urgency=medium

  * Team upload
  * Run all tests
  * node 8 compat patch

 -- Jérémy Lal <kapouer@melix.org>  Thu, 04 Jan 2018 00:56:55 +0100

node-test (0.6.0-7) unstable; urgency=medium

  * Fix autopkg suite

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 21:08:28 +0200

node-test (0.6.0-6) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Bump policy: no change

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 01:04:03 +0200

node-test (0.6.0-5) experimental; urgency=medium

  * Team upload.
  * Set compat to 10.
  * cli will run testsuite.
  * Add myself as maintainer.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 12 Apr 2017 22:29:41 +0200

node-test (0.6.0-4) unstable; urgency=medium

  * Set compat to 9 for  stretch

 -- Bastien Roucariès <rouca@debian.org>  Wed, 12 Apr 2017 15:08:15 +0200

node-test (0.6.0-3) unstable; urgency=medium

  * Team upload
  * Really install all .js files including test dir.
    Needed by retape. (Closes: #859865)
  * Run testsuite.
  * Bump compat

 -- Bastien Roucariès <rouca@debian.org>  Sat, 08 Apr 2017 00:31:47 +0200

node-test (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Install all js files

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Oct 2016 22:01:30 +0530

node-test (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #840718)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 14 Oct 2016 12:08:45 +0530
