=== debian/control ===
Source: node-test
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6)
 , node-ansi-font (>= 0.0.2) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/Gozala/test-commonjs/
Vcs-Git: https://salsa.debian.org/js-team/node-test.git
Vcs-Browser: https://salsa.debian.org/js-team/node-test

Package: node-test
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-ansi-font (>= 0.0.2)
Description: (Un)CommonJS test runner
 Implementation of (Un)commonJS unit test runner.
 .
 This module allow one to create test suite that could be
 run using npm test command.
 .
 Node.js is an event-based server-side JavaScript engine.
