=== debian/tests/control ===
Tests: require
Depends: node-test, nodejs (>= 6)

Tests: runtestsuite
Depends: node-test, nodejs (>= 6)
