=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-test-$1.tar.gz/ \
 https://github.com/Gozala/test-commonjs/tags .*/archive/v?([\d\.]+).tar.gz
